@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;400;700&display=swap');

/* Defaults */
html{
  scroll-behavior: smooth;
}
body{
  color: #244c5a;
  font-family:'Montserrat', sans-serif;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: rgb(255 255 255 / 60%);
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: rgb(255 255 255 / 60%);
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: rgb(255 255 255 / 60%);
}
h2{
  font-size: 36px;
}
ul{
  list-style: none;
  margin: 0;
  padding: 0;
}
a{
  cursor: pointer !important;
  transition: all 0.3s;
}
a:hover{
  text-decoration: none;
}
.modal_form{}
.modal_form .contact-field{
    margin: 5px 0;
    position: relative;
}
.form_field_icon{
    position: absolute;
    top: 12px;
    right: 20px;
}
.modal_form .wpcf7-response-output{
    display: none !important;
}
.modal_form .contact-field span.wpcf7-form-control-wrap{
    position: relative;
    display: block;
}
.modal_form .contact-field .wpcf7-not-valid-tip{
    position: absolute;
    top: 8px;
    right: 10px;
    font-size: 50px;
    line-height: 50px;
}
.modal_form input, .modal_form textarea, .modal_form select{
    width: 100%;
    font-size: 16px;
    padding: 10px 15px;
    -webkit-appearance: none;
    background: #fff;
    border: 1px solid #e5e5e5;
    outline: none;
    transition: all 0.3s;
    margin: 0;
    border-radius: 0;
}
.modal_form input:focus, .modal_form textarea:focus{
    border-color: #2a2d33;
}
.modal_form textarea{
    height: 150px;
}
.modal_form input.wpcf7-submit{
    background: #969392;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 21px;
    padding: 15px 40px;
    display: inline-block;
    line-height: 21px;
    border-radius: 4px;
    transition: all ease 0.5s;
    border: none;
}
.modal_form input.wpcf7-submit:hover{
    text-decoration: none;
}
.modal_form .contact-field .ajax-loader{
    position: absolute;
    top: 18px;
    left: 8px;
}
.site_header {
	position: sticky;
	top:0;
	    background: #fff;
}

.site_header_top {
    border-bottom: 1px solid #ebebeb;
    padding: 15px 0;
    font-family: 'Karla', sans-serif;
}

.site_header_top ul {}

.site_header_top ul li {
    display: inline-block;
}

.site_header_top ul li a {
    color: #616161;
}

.site_header_top ul li a:hover {
    color: #6d6a69;
}

.top_header_left li {
    margin-right: 30px;
}

.top_header_left ul li i {
    margin-right: 10px;
}

.top_header_left ul li i {
    color: #6d6a69;
}

.top_header_right {}

.top_header_right ul, .top_header_left ul {
    text-align: right;
}

.top_header_right ul li i {
    font-size: 18px;
}

.top_header_right ul li a {
    margin-left: 15px;
}
.site_logo {}

.site_logo img {
    max-width: 100%;
}

.site_nav {
    text-align: right;
    font-family: 'Montserrat', sans-serif;
    margin-top: -1px;
}

.site_nav ul {}

.site_nav ul li {
    display: inline-block;
    padding: 30px 0;
    margin-left: 42px;
    letter-spacing: 0.5px;
    transition: all 0.3s;
}

.site_nav ul li a {
    color: #244c5a;
    font-size: 12px;
    text-transform: uppercase;
}

.site_nav ul li.menu_btn_item a {
    background: #82b1ba;
    color: #fff !important;
    padding: 10px 30px;
}

.site_nav ul li.active a, .site_nav ul li a:hover {
    color: #969392;
}

.site_nav ul li.active {
    border-top: 1px solid #969392;
}

.site_nav ul li.menu_btn_item a:hover {
    background: #6d6a69;
    color: #fff;
}
.site_header.scrolling {
    position: sticky;
    top: 0px;
    background: #fff;
    z-index: 999;
}

.site_header.scrolling .site_header_top {
    opacity: 100;
}


.site_header.scrolling .site_nav {
    margin: 0;
}
.site_main_header {
    border-bottom: 1px solid #ebebeb;
}
.cover {
    background-size: cover !important;
    background-position: center !important;
}

.header_hero {
    padding: 350px 0 70px 0;
	background: url("/wp-content/uploads/2021/04/Entrance-2-4805-mckinney-ave-dallas-tx-High-Res-27.jpg");
    background: -webkit-linear-gradient(rgba(0,0,0, 0.1), rgba(0,0,0, 0.4)), url("/wp-content/uploads/2021/04/Entrance-2-4805-mckinney-ave-dallas-tx-High-Res-27.jpg");

}

.header_content {
/*     background: rgb(36 55 70 / 50%); */
    color: #fff;
    display: inline-block;
    padding: 30px 30px;
    width: 620px;
    max-width: 100%;
}

h4 {
    font-family:'Montserrat', sans-serif;
    font-weight: 100;
}

.header_content h4 {
    color: #fff;
    font-size: 23px;
    margin: 0 0 10px 0;
}

.header_content h1 {
    text-transform: capitalize;
    font-size: 38px;
}

h1, h2 {
    font-family: 'Montserrat', sans-serif;
}
.about_us {
    padding: 70px 0;
}

.about_us_content_left {}

.about_us_content_left h4 {
    color: #969392;
    font-size: 23px;
    margin: 0 0 10px 0;
}

.about_us_content_left h2 {
    font-size: 36px;
}

.about_us_content_right {}

.about_us_content_right p {-webkit-font-smoothing: antialiased;line-height: 26px;}
.amenities_two_col_box_content {
    background: #969392;
    margin: 50px 0;
}

.amenities_two_col_box {margin: -50px 0;}

.amenities_two_col_content {
    padding: 80px;
    width: 100%;
    max-width: 530px;
    margin: 0 auto;
}

.amenities_two_col_content h4 {
    font-size: 23px;
    margin: 0 0 10px 0;
	color:#fff;
}

.amenities_two_col_content h2 {
    font-size: 36px;
    color: #fff;
    margin-bottom: 30px;
}

.amenities_two_col_content ul {
    list-style: disc;
    color: #fff;
    padding-left: 20px;
	list-style-position: inside;
}

.amenities_two_col_content ul li {
    margin-top: 10px;
	list-style-position: outside;
}
.about_community {
    text-align: center;
    padding: 120px 0;
}

.about_community h2 {
    margin-bottom: 20px;

}

.about_community p {
    -webkit-font-smoothing: antialiased;
    max-width: 720px;
    width: 100%;
    margin: 0 auto;
}

.amenities_two_col_box.amenities_two_col_box_right .amenities_two_col_content {
    margin: 0;
    max-width: 100%;
}

.amenities_two_col_box.amenities_two_col_box_blue .amenities_two_col_box_content {
    background: #82b1ba;
}

.amenities_two_col_box.amenities_two_col_box_blue .amenities_two_col_content h4 {
    color: #fff;
}
.get_in_touch {
    background: #82b1ba;
    padding: 60px 0;
    color: #fff;
}

.get_in_touch_text {}

.get_in_touch_text h4 {
    font-size: 23px;
    margin: 0 0 10px 0;
    color: #fff;
}

.get_in_touch_inner {
    width: 100%;
    max-width: 850px;
    margin: 0 auto;
}

.get_in_touch_btn {
    text-align: right;
}

.get_in_touch_btn a {
    color: #fff;
    display: inline-block;
    text-align: center;
    padding: 10px 60px;
	border: 1px solid #999;
}

.get_in_touch_btn a span {
    display: block;
    font-family: 'Montserrat', sans-serif;
    -webkit-font-smoothing: antialiased;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 3px;
}

.get_in_touch_btn a strong {
    font-family: 'Montserrat', sans-serif;
    font-size: 36px;
    display: block;
    font-weight: normal;
    line-height: 46px;
}

.get_in_touch_btn a:hover {
    background: #82b1ba;
}
div#floorplans, div#gallery {
    background: #d9d9d9;
    padding: 30px 0 60px 0;
    text-align: center;
}
div#floorplans{
    padding: 60px 0;
	
}

.floorplan_item {
	background: #82b1ba;
	color:#fff;
	margin: auto;
    padding: 0;
}

.floorplan_item h3 {
    font-size: 24px;
    margin: .5rem 0;
}

.floorplan_item p {
    margin-bottom: 10px;
    font-size: 14px;
}

.owl-carousel .owl-nav button {
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 100000000000;
    background: #969392 !important;
    color: #fff !important;
    vertical-align: middle;
    border-radius: 100px;
    outline: none;
}

.floorplans_carousel {
    position: relative;
}

.owl-carousel .owl-nav button span {
    font-size: 30px;
    vertical-align: middle !important;
    display: block;
    padding: 0px 17px 13px 17px;
    line-height: 100% !important;
}

.owl-carousel .owl-nav button.owl-prev {
    left: -30px;
}

.owl-carousel .owl-nav button.owl-next {
    right: -30px !important;
    left: auto !important;
}

.check_availability_btn {
    text-align: center;
    padding: 30px 0;
}

.check_availability_btn a {
    background: #969392;
    text-transform: uppercase;
    color: #fff;
    display: block;
    padding: 15px 40px;
    margin: 10px 0;
}
.check_availability_btn a:hover {
    background: #fff;
	color:#82b1ba;
}
.contact_section_form_inner {
    background: rgba(36, 76, 90, .8);
    text-align: center;
    color: #fff;
    padding: 70px 80px;
	    border: solid 2px #fff;
}

.contact_section_inner {
    width: 100%;
    max-width: 1020px;
    margin: 0 auto;
}

.contact_section_form_inner p {margin-bottom: 20px;}

.contact_field {
    position: relative;
}

.contact_field input, .contact_field textarea, .contact_field select {
    width: 100%;
    background: transparent;
    border: 1px solid rgb(255 255 255 / 30%);
    color: #fff;
    height: 51px;
    appearance: none;
    padding: 10px 15px;
}
.contact_field select option{
  color: #000;
}

.contact_section_form {
    margin-top: -100px;
}

.contact_field i {
    position: absolute;
    right: 15px;
    top: 17px;
    opacity: 0.6;
}

.contact_field br {
    display: none;
}

.contact_field textarea {
    height: 140px;
}

.contact_field.contact_field_submit {}

.contact_field.contact_field_submit input {background: #969392;text-transform: uppercase;color: #fff;display: inline-block;padding: 10px 40px;height: auto;width: auto;border: 0;font-family: 'Montserrat', sans-serif;}
.contact_information {
    padding: 70px 0;
    text-align: center;
}

.contact_information ul {
    text-align: center;
}

.contact_information ul li {
    display: inline-block;
    margin: 0 50px;
}

.contact_information ul li h2 {
    font-size: 32px;
    margin-bottom: 15px;
}

.contact_information ul li p {
    -webkit-font-smoothing: antialiased;
    color: #244c5a;
}
.footer {
    background: #82b1ba;
    color: #fff;
    padding: 15px 0;
    text-align: center;
}

.res360 {
    text-align: right;
}

.res360 img {
    max-width: 120px;
    margin: 0 5px;
}

.equal {
    text-align: left;
}

.mobile_navigation{
  display: none;
}
.owl-carousel .owl-item img:hover {
    background-color: rgba(255,255,255,0.3);
    transition: 0.5s;
}
#lightbox .lb-data .lb-number, #lightbox .lb-nav {
    display: none !important;
}
#homemodal .modal-body {
    background: #969392;
    color: #fff;
    text-align: center;
    padding: 60px 40px;
}

#homemodal .modal-body h1 {
    margin: 0;
    font-size: 37px;
}

#homemodal button.close {
    top: 10px;
    position: absolute;
    right: 10px;
}

#homemodal .modal-content {
    border-radius: 8px;
    overflow: hidden;
}
li.paw-icon {
    list-style: none;
	position: relative;
}
li.paw-icon:before {
    content: "";
    background: url(/wp-content/uploads/2021/03/paw-white-shape.png);
    width: 16px;
    height: 100%;
    display: block;
    position: absolute;
    top: 4px;
    left: -24px;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: top left !important;
	
}
@media(max-width:767px){
	li.paw-icon {
    padding-left: 6px;
}
	li.paw-icon:before {
		left:-18px;
}
}
.wpcf7 .ajax-loader{
	display:block!important;
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #FFD700!important;
}

.home_location_section {
    padding: 60px 0 160px 0;
    background: #6d6a69;
}
.home_location_section_box {
    background-size: cover !important;
    background-position: center !important;
	border: 8px solid #fff;
}
.home_location_section_box_inner {
    background: rgba(0,0,0, 0.6);
    text-align: center;
    color: #fff;
    padding: 50px 30px;
}
.testimonial_rotator.template-onepig .testimonial_rotator_author_info{
	font-size:1em!important;
}

div#contactUsModal {
    padding-top: 30px;
}
.sr-only {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}
.modal_form .contact-field span.wpcf7-form-control-wrap {
    position: relative;
    display: block;
}
.modal_form input, .modal_form textarea, .modal_form select {
    width: 100%;
    font-size: 16px;
    padding: 10px 15px;
    -webkit-appearance: none;
    background: transparent;
    border: 1px solid #e5e5e5;
    outline: none;
    transition: all 0.3s;
    margin: 0;
    border-radius: 0;
	color:#fff;
}
.modal_form .contact-field {
    margin: 5px 0;
    position: relative;
}
.modal_form .contact-field ::-webkit-input-placeholder{ /* WebKit browsers */
color: #fff !important;
opacity: 1;
}
.modal_form .contact-field :-moz-placeholder{ /* Mozilla Firefox 4 to 18 */
color: #fff !important;
opacity: 1;
}
.modal_form .contact-field ::-moz-placeholder{ /* Mozilla Firefox 19+ */
color: #fff !important;
opacity: 1;
}
.modal_form .contact-field :-ms-input-placeholder{ /* Internet Explorer 10+ */
color: #fff !important;
opacity: 1;
}
i.fa.fa-chevron-left, i.fa.fa-chevron-right {
    color: #fff;
}
a.footerNumber {
    color: #244c5a;
}
.floorplans_section .row {
    padding: 0 60px;
}